/* Class = "NSButton"; ibShadowedToolTip = "Cancel action"; ObjectID = "42"; */
"42.ibShadowedToolTip" = "Cancel action";

/* Class = "NSButton"; ibShadowedToolTip = "Pause action"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Pause action";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "115"; */
"115.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "117"; */
"117.title" = "<do not localize>";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "118"; */
"118.alternateTitle" = "Cancel";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "119"; */
"119.title" = "<do not localize>";

/* Class = "NSButtonCell"; alternateTitle = "DownloadPause"; ObjectID = "120"; */
"120.alternateTitle" = "DownloadPause";

/* Class = "NSTextFieldCell"; title = "Approximate time left:"; ObjectID = "acO-G9-ZWB"; */
"acO-G9-ZWB.title" = "Approximate time left:";
